
#stacks_in_29_page0 {
	padding: 0px 500px 0px 0px;
}

#stacks_in_0_page0 {
	padding: 60px 0px 0px 0px;
}

#stacks_in_109_page0 {
	font-weight: lighter;
}

#stacks_in_31_page0 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_30_page0 {
	padding: 30px 0px 0px 0px;
}

#stacks_out_112_page0 {
	width: 360px;
	float: left;
}
/* Start Sprightly 2 stack CSS code *//* ############# both edit and preview ################# */ /* constrain max size responsive */.stacks_in_4_page0desaturate img {max-width: 100%;height: auto;}/* ############# edit mode only ################# *//* End Sprightly 2 stack CSS code */
#stacks_out_4_page0 {
	width: 90px;
	float: left;
}
/* Start Sprightly 2 stack CSS code *//* ############# both edit and preview ################# */ /* constrain max size responsive */.stacks_in_6_page0desaturate img {max-width: 100%;height: auto;}/* ############# edit mode only ################# *//* End Sprightly 2 stack CSS code */
#stacks_out_6_page0 {
	width: 90px;
	float: left;
}
/* Start Sprightly 2 stack CSS code *//* ############# both edit and preview ################# */ /* constrain max size responsive */.stacks_in_12_page0desaturate img {max-width: 100%;height: auto;}/* ############# edit mode only ################# *//* End Sprightly 2 stack CSS code */
#stacks_out_12_page0 {
	width: 90px;
	float: left;
}
/* Start Sprightly 2 stack CSS code *//* ############# both edit and preview ################# */ /* constrain max size responsive */.stacks_in_14_page0desaturate img {max-width: 100%;height: auto;}/* ############# edit mode only ################# *//* End Sprightly 2 stack CSS code */
#stacks_out_14_page0 {
	width: 90px;
	float: left;
}
